<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{8e290149-3d22-4cf1-8662-11cc8a8fb814}">
		<property name="name">
			<value>20ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{88f504a5-9a7e-4e43-8e82-b5a6323a7118}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e420253d-5902-41cb-9ebc-cea69e9a21a8}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2144fc48-e549-48c5-9219-e4269e122e83}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0a896fdd-a53e-43ae-8ce5-007ba0c301c3}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{fc21323a-df44-43d6-b232-ee273bb0ab08}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{4abc0532-fc2b-438b-95d0-f87a025f5626}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{ad41b1ac-efd3-4801-822c-65e500d7d138}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{88f504a5-9a7e-4e43-8e82-b5a6323a7118}">
		<relationship name="masterBus">
			<destination>{e560c9b7-8114-4b02-8c9e-a59a3c3c3c1f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e420253d-5902-41cb-9ebc-cea69e9a21a8}">
		<relationship name="mixerGroup">
			<destination>{e560c9b7-8114-4b02-8c9e-a59a3c3c3c1f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2144fc48-e549-48c5-9219-e4269e122e83}">
		<relationship name="effectChain">
			<destination>{45ef86b4-f515-4853-b8a1-f3801b6a5edc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ecabbf8c-06b1-4a46-8de3-3626aef98674}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0a896fdd-a53e-43ae-8ce5-007ba0c301c3}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="triggerCooldown">
			<value>5000</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{fc21323a-df44-43d6-b232-ee273bb0ab08}" />
	<object class="GroupTrack" id="{4abc0532-fc2b-438b-95d0-f87a025f5626}">
		<relationship name="modules">
			<destination>{ec3a6fb0-b2ed-4db5-98f3-de11c4e5c873}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4be720e9-3199-4f4f-b58d-f2bcdaaccd9f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{ad41b1ac-efd3-4801-822c-65e500d7d138}">
		<relationship name="modules">
			<destination>{ec3a6fb0-b2ed-4db5-98f3-de11c4e5c873}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e560c9b7-8114-4b02-8c9e-a59a3c3c3c1f}">
		<relationship name="effectChain">
			<destination>{190626a9-a7b6-4c5d-9cb7-acb7b8488aa3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8a133f9f-ee65-4369-b6ae-4aa6dd4c2380}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{88f504a5-9a7e-4e43-8e82-b5a6323a7118}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{45ef86b4-f515-4853-b8a1-f3801b6a5edc}">
		<relationship name="effects">
			<destination>{63bffd24-b855-4a2f-a2e9-29d334b60123}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ecabbf8c-06b1-4a46-8de3-3626aef98674}" />
	<object class="SingleSound" id="{ec3a6fb0-b2ed-4db5-98f3-de11c4e5c873}">
		<property name="length">
			<value>0.47582766439909296</value>
		</property>
		<relationship name="audioFile">
			<destination>{230afbcd-f540-498d-9e18-5dbf03698e81}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4be720e9-3199-4f4f-b58d-f2bcdaaccd9f}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c41e11ed-3168-44f3-879f-58b90bc10929}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5e3d5300-721e-48f7-93df-898794776cfe}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e560c9b7-8114-4b02-8c9e-a59a3c3c3c1f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{190626a9-a7b6-4c5d-9cb7-acb7b8488aa3}">
		<relationship name="effects">
			<destination>{a9be78ec-b7af-426b-b8b1-0ea49ecc1e01}</destination>
			<destination>{f50c8f73-68ba-4b3d-ba8d-85250adfec77}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8a133f9f-ee65-4369-b6ae-4aa6dd4c2380}" />
	<object class="MixerBusFader" id="{63bffd24-b855-4a2f-a2e9-29d334b60123}" />
	<object class="MixerBusEffectChain" id="{c41e11ed-3168-44f3-879f-58b90bc10929}">
		<relationship name="effects">
			<destination>{001936b4-d496-4fe1-9797-ffa7da5c57ed}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5e3d5300-721e-48f7-93df-898794776cfe}" />
	<object class="MixerBusFader" id="{a9be78ec-b7af-426b-b8b1-0ea49ecc1e01}" />
	<object class="SpatialiserEffect" id="{f50c8f73-68ba-4b3d-ba8d-85250adfec77}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{001936b4-d496-4fe1-9797-ffa7da5c57ed}" />
</objects>
